html, body {
		background-color: #CCC;
		font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
		margin: 0;
	}

p {
		color: #000;
		font-size: 10pt;
		letter-spacing: 1.0px;
		margin-left: 10px;
	}

p.sub {
		color: #FFF;
		font-weight: 500;
		font-size: 10pt;
		text-align: center;
		margin: 2px 10px;
	}

li {
		font-size: 10pt;
		letter-spacing: 1.0px;
		text-align: left;
	}

.footer {
		color: #000;
		font-size: 9pt;
		text-align: justify;
		font-weight: normal;
	}

h1 {
		font-weight: bold;
		color: black;
		font-size: 13;
		text-decoration: none;
		margin-left: 8px;
		margin-top: 2px;
		margin-bottom: 2px;
	}

h3 {
		font-weight: bold;
		color: #FFF;
		font-size: 17;
		text-decoration: none;
	}

a.bl:link {
		color: #000;
		letter-spacing: normal;
		font-weight: normal;
		font-variant: normal;
		font-size: 10pt;
		font-style: normal;
		text-decoration: underline;
	}

a.bl:visited {
		color: #000;
		letter-spacing: normal;
		font-weight: normal;
		font-variant: normal;
		font-size: 10pt;
		font-style: normal;
		text-decoration: underline;
	}

a.bl:hover {
		color: #000;
		letter-spacing: normal;
		font-weight: normal;
		font-variant: normal;
		font-size: 10pt;
		font-style: normal;
		text-decoration: none;
	}
